Monday, 28 July 2014

Re: changing the gcc and g++ defaults to 4.9 in utopic

Am 28.07.2014 um 14:37 schrieb Rodney Dawes:
> I've noticed that packages which have been changed already to explicitly
> require gcc-4.9/g++-4.9 to build, are no longer cross-compilable under
> sbuild as the gcc-cross versions don't seem to be getting set up
> correctly in the chroot. Will having 4.9 be the default make it possible
> to cross-compile those packages again?

yes, but only by chance, and as long as the build dependencies are satisfied by
the build-essential packages. It will break again when GCC 5 becomes the default.

Matthias


--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel